OgreRibbonTrail.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreBillboardChain.h"`
`#include "OgreNode.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreFrameListener.h"`
`#include "OgreControllerManager.h"`

Go to the source code of this file.

## Classes

class | Ogre::RibbonTrail
| Subclass of BillboardChain which automatically leaves a trail behind one or more Node instances. More...
class | Ogre::RibbonTrailFactory
| Factory object for creating RibbonTrail instances. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25